
Grupo 4A 2025 - Feature #5813

Feature # 5812 (New): Fase 3

Informe III

11/18/2025 03:26 PM - yazuska castillo

Status: New Start date: 12/08/2025

Priority: Normal Due date: 12/26/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/18/2025 03:27 PM - yazuska castillo

- Parent task set to #5812

#2 - 11/18/2025 03:35 PM - yazuska castillo

- Start date changed from 12/02/2025 to 12/08/2025
